<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <report 
            id="surat_lulus_object_printout"
            model="pendaftaran.upkp.ud"
            string="Surat Tanda Lulus"
            report_type="qweb-pdf"
            name="df_upkp_ud_surat_lulus_report.surat_lulus_object_printout_report_template"
            file="df_upkp_ud_surat_lulus_report"
            attachment_use="False"
        />
    </data>
</openerp>
